\begin{figure}
    \centering
    \chemfig{
    [:-30]*6(=
        (*6(-=-(-OH)=
            (-\lewis{2,N}=[::-45]\lewis{6,N}-(*6(=-=
                (-\lewis{6,N}=[::45]\lewis{2,N}-
                    (*6(=-=-=-)))
                -=-)))
        --))
    -=-=-)
    }
    \caption{Formula del Sudan III}
    \label{fig:sudanIII}
\end{figure}
